What's new

Evasi0n won't install on cydia after redsn0w jailbreak on 3Gs

Popey23

New Member
Joined
Apr 8, 2013
Messages
3
Reaction score
0
Hi,
Just been trying to get a 3gs that I bought to work. Followed all of the steps and the jailbreaking all worked fine but cydia won't let me install evasi0n, it says: 'the requested modifications cannot be applied due to the required dependencies or conflicts that cannot be automatically found or fixed'. I think its running the 6.15.00 firm ware. I have tried re jailbreaking it with evasi0n but it says that that version is unsupported by evasi0n. How can I get evasi0n to install or is there another way I can untether the jailbreak. Help!?
 
OP
P

Popey23

New Member
Joined
Apr 8, 2013
Messages
3
Reaction score
0
I have also tried downgrading the firmware with redsn0w, evasi0n still wouldn't install.
 
OP
P

Popey23

New Member
Joined
Apr 8, 2013
Messages
3
Reaction score
0
I guess that version is the same as iOS and that is 6.1.3 (10B329). Also now I have downgraded the firmware on redsn0w it is 05.16.08
 

willerz2

Super Moderator
Staff member
Joined
Aug 15, 2012
Messages
7,663
Reaction score
655
Location
New York
6.1.3 is not susceptible to the Evasi0n exploits.
 

Jmills87

Well-Known Member
Joined
Jul 28, 2011
Messages
3,644
Reaction score
163
Location
The Land of Ice and Snow
Like willerz said, 6.1.3 patched the evasi0n exploits. Unless you have an old-bootrom 3Gs, you will only be able to run a tethered jailbreak on that firmware.
 

Latest posts

Top